<?php


    class show{

        public static function __callStatic( $method, $args )
        {   
            
            if( count( $args ) )
            {
                return $args[0];
            }

            return;    
        }   

        public static function EventResult( $Result )
        {
            if( $Result )
            {
                return $Result;
            }
            
                return '-';
        }   
      
        public static function EventTime( $EventTime )
        {
            return str_replace(" ","<br />",substr( $EventTime , 0, -3 ));
        }
        /*  
        public static function price( $value )
        {
            return $value;
        }
        
        public static function currency( $value )
        {
            return $value;
        }
        */
    }

?>